@charset "utf-8";


/* header
==========================================*/
.modePC header .bar {
	/*background-color: transparent;*/
}
.modePC header .bar img {
	/*display: none;*/
}

/* footer
==========================================*/
.modePC footer {
	display: none;
}
.modePC .copy {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	min-width: 1280px;
	pointer-events: none;
}
.modePC .copy p {
	position: absolute;
	top: calc( 100vh / 2 );
	right: 0;
	-webkit-transform: rotate( 90deg );
			transform: rotate( 90deg );
	width: 40px;
	white-space: nowrap;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 13px;
}

/* fullPage  pager
==========================================*/
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
	border-radius: 50%;
	position: absolute;
	z-index: 1;
	height: 10px;
	width: 10px;
	border:1px solid #333;
	background-color: transparent;
	left: 50%;
	top: 50%;
	margin: -6px 0 0 -2px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	box-sizing: border-box;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 10px;
    width: 10px;
    margin: -6px 0 0 -2px;
    border-radius: 100%;
    background-color: #333;
}
#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 40px;
    height: 13px;
    margin: 18px 0;
    position:relative;
}
#fp-nav.left {
    left: 0;
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 10px;
    height: 10px;
    margin: -6px 0px 0px -2px;
}
.fp-scroller {
	height: 100%;
}

/* onepage
==========================================*/
.modePC .onepage {
	min-width: 1280px;
}
.modePC .onepage .main {
	min-width: 1200px;
}
.main .rootSlider,
.main > img:nth-of-type(1) {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.ieUA.modePC .onepage {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

/* box01
==========================================*/
.modePC .box01 .header {
	height: 100px;
}
.modePC .box01 .header .container {
	width: calc( 100vw - 80px );
	min-width: 1200px;
}
.modeSP .box01 .header {
	display: none;
}
.box01 .footer {
	font-weight: 500;
}
.modePC .box01 .footer {
	height: 40px;
	font-size: 12px;
}
.modeSP .box01 .footer {
	font-size: 24px;
	/*white-space: nowrap;*/
	padding-top: 25px;
	box-sizing: border-box;
	padding-bottom: 50px;
	position: relative;
}
.modePC .textLnk {
	position: absolute;
	bottom: -6px;
	right: 220px;
	font-size: 11px;
}
.modePC .textLnk li{
	float: left;
}

.modePC .textLnk a{
	color: #8a8a8a;
}
.modePC .textLnk a{
	margin-left: 30px;
}
.modePC .textLnk a{
	margin-left: 30px;
}

.modeSP .box01 .footer .container > a {
	background-color: #333;
	width: 221px;
	height: 60px;
	color: #fff;
	display: block;
	font-size: 22px;
	font-weight: 600;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px auto 0;
}
.modeSP .box01 .footer a svg {
	fill: #fff;
	width: 14px;
	height: 20px;
	margin-left: 20px;
	margin-top: 1px;
}
.box01 .footer em {
	font-weight: bold;
}
.modePC .box01 .footer em {
	margin-right: 40px;
}
.modePC .box01 .footer .container {
	width: calc( 100vw - 80px );
	min-width: 1200px;
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.modeSP .box01 .footer .container {
	width: 520px;
	margin: 0 auto;
}
.modePC .box01 .footer svg {
	width: 8px;
	height: 11px;
	margin-left: 10px;
}
.modeSP .box01 .footer svg {
	width: 14px;
	height: 20px;
	margin-left: 20px;
}
.modePC .box01 .header .container img {
	margin: 41px 0 0 20px;
}
.modePC .box01 .main {
	width: calc( 100vw - 80px );
	height: calc( 100% - 140px );
	overflow: hidden;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
}
.modeSP .box01 .main {
	width: 100%;
	height: calc( 100vh - 90px );
	overflow: hidden;
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.modePC .box01 .main .rootSlider,
.modePC .box01 .main .u1 img:nth-of-type(1) {
	width: calc( 100vw - 80px );
	min-width: 1200px;
	height: calc( 100vh - 140px );
}
.modeSP .box01 .main .rootSlider,
.modeSP .box01 .main .rootSlider div,
.modeSP .box01 .main .u1 img:nth-of-type(1) {
	width: 100%;
	height: calc( 100vh - 90px );
}
/*
.box01 .main .rootSlider .u1 li.active img {
	transition-delay: 0s;
	-webkit-transition: transform 5s;
			transition: transform 5s;
}
.modePC .box01 .main .rootSlider .u1 li.active img {
	-webkit-transform: scale3d(1.1, 1.1, 0);
			transform: scale3d(1.1, 1.1, 0);
}
.modeSP .box01 .main .rootSlider .u1 li.active img {
	-webkit-transform: scale3d(1.1, 1.1, 0);
			transform: scale3d(1.1, 1.1, 0);
}
*/

.box01 .main .i01 svg {
	fill: #000;
	transition: fill .3s .2s;
}
.box01.an-active .main .i01 svg {
	fill: #fff;
}
.modePC .box01 .main .i01 svg {
	width: 941px;
	height: 80px;
}
.modeSP .box01 .main .i01 svg {
	width: 480px;
	height: 341px;
}

.modePC .box01 .main > img:nth-of-type(2) {
	position: relative;
	z-index: 2;
	width: 986px;
	height: 128px;
}
.modeSP .box01 .main > img:nth-of-type(3) {
	position: relative;
	z-index: 2;
	width: 524px;
	height: 390px;
}
.box01 .main .c01 {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	z-index: 2;
}
.modePC .box01 .main .c01 {
	bottom: 20px;
	right: 20px;
	width: 330px;
	height: 150px;
}
.modeSP .box01 .main .c01 {
	width: 600px;
	height: 140px;
	bottom: 28px;
	left: 20px;
}
.modePC .box01 .main .c01 img {
	width: 85px;
	height: 105px;
	margin-right: 20px;
}
.modeSP .box01 .main .c01 img {
	width: 79px;
	height: 99px;
	margin-right: 36px;
}
.modePC .box01 .main .c01 > div {
	text-align: center;
}
.modePC .box01 .main .c01 p:nth-of-type(1) {
	font-weight: 500;
	font-size: 24px;
	margin-bottom: 16px;
}
.modePC .box01 .main .c01 p:nth-of-type(2) {
	font-weight: 500;
	font-size: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.modeSP .box01 .main .c01 > div p {
	font-size: 34px;
	font-weight: 500;
}
.modePC .box01 .main .c01 svg {
	width: 8px;
	height: 11px;
	margin: -1px 20px 0 5px;
}
.modeSP .box01 .main .c01 svg {
	width: 14px;
	height: 20px;
}
.box01 .i01 {
	z-index: 2;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.modePC .box01 .i01 {
	width: 100%;
	display: block;
	justify-content: center;
}
.modeSP .box01 .i01 {
	width: 640px;
	display: block;
}
.modePC .box01 .i01 div {
	width: 100%;
	position: relative;
	left: 0;
}
.modeSP .box01 .i01 div {
	width: 640px;
}

.modePC .topNewsBlock {
	position: absolute;
	bottom: -10px;	
	z-index: 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 40px;
	background-color: #fff;
	font-size: 14px;
}
.modePC .topNewsBlock__link {
	display: inline-block;
	padding-right: 15px;
	position: relative;
}
.modePC .topNewsBlock__link::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -3px;
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 1px #333;
	border-right: solid 1px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.modePC .topNewsBlock__link:hover::after {
	border-color: #666;
}
.modeSP .topNewsBlock {
	position: absolute;
	bottom: -2px;
	z-index: 1;
	display: flex;
	justify-content: right;
	align-items: flex-end;
	width: 100%;
	height: 17vh;
	background-color: #fff;
	font-size: 24px;
	flex-direction: column;
	padding: 0.5em 1em;
}
.modeSP .topNewsBlock__link {
	display: inline-block;
	padding-right: 20px;
	position: relative;
}
.modeSP .topNewsBlock__link::after {
	content: '';
	position: absolute;
	top: 40%;
	right: 5px;
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 2px #333;
	border-right: solid 2px #333;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* onepageA  onepage base structure
==========================================*/
.modePC .onepageA .main {
	width: calc( 100vw - 80px );
	height: calc( 100% - 140px );
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 100px 40px 40px 40px;
	position: relative;
}
.modeSP .onepageA .main {
	position: relative;
}
.modePC .onepageA .main > img:nth-of-type(1) {
	width: calc( 100vw - 80px );
	min-width: 1200px;
	height: 100%;
	object-fit: cover;
	object-position:50% 10%;
	font-family: 'object-fit: cover;';
}

.modePC .onepageA .main .c01 {
	position: relative;
	margin-top: 40px;
	position: relative;
	z-index: 2;
	margin-top: 0 !important;
}
.modePC .onepageA h2 {
	font-size: 48px;
	line-height: 1;
}
.modeSP .onepageA h2 {
	font-size: 60px;
	line-height: 1;
}
/* box03  vision
==========================================*/
.modeSP .box03 {
	margin-top: 140px;
}
.modeSP .box03 .container {
	height: 1100px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.modeSP .box03 .container > img {
	width: 100%;
	height: 100%;
}
.box03 .main .c01 {
	text-align: center;
}
.modePC .box03 .main .c01 {
	width: 700px;
	height: 450px;
	font-weight: normal;
	padding-top: 40px;
}
.modeSP .box03 .main .c01 {
	position: relative;
	z-index: 2;
	padding: 60px 0;
	width: 600px;
}
.modePC .box03 .main .c01 img {
	width: 452px;
	height: 39px;
}
.box03 .main .c01 .u1 {
	display: flex;
	justify-content: center;
}
.modePC .box03 .main .c01 .u1 {
	margin: 20px 0 16px;
}
.modeSP .box03 .main .c01 .u1 {
	margin: 44px 0 34px;
}
.modePC .box03 .main .c01 .u1 li svg {
	width: 18px;
	height: 16px;
	margin: 0 7px;
}
.modeSP .box03 .main .c01 .u1 li svg {
	width: 32px;
	height: 29px;
	margin: 0 11px;
}
.box03 .main .c01 .u1 li:nth-of-type(1) svg { fill: #4b8bc9; }
.box03 .main .c01 .u1 li:nth-of-type(2) svg { fill: #e4007f; }
.box03 .main .c01 .u1 li:nth-of-type(3) svg { fill: #7bbe35; }
.modePC .box03 .main .c01 .u2 {
	display: flex;
	justify-content: center;
}
.box03 .main .c01 p {
	text-align: center;
}
.modeSP .box03 .main .c01 p {
	font-size: 24px;
}

.modePC .box03 .main .c01 > p:nth-of-type(1) { font-size: 24px; margin: 15px 0 30px; }
.modeSP .box03 .main .c01 > p:nth-of-type(1) { font-size: 30px; margin: 20px 0 50px; }
.modePC .box03 .main .c01 > p:nth-of-type(2) {
	font-size: 14px;
}
.modePC .box03 .main .c01 > p:nth-of-type(3) {
	margin-top: 10px;
	font-size: 14px;
	padding-bottom: 30px;
}
/* box04  5quality , 5hearts , top message
==========================================*/
.modeSP .box04 {
	margin:140px 0;
}
.modePC .box04 .main{
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.modeSP .box04 .main{
	padding-top: 140px;
}
.modePC .box04 .c01 {
	background-color: rgba(255,255,255,.9);
}
.modePC .box04 h2 {
	width: 700px;
	text-align: center;
	margin-top: 0px;
	padding-top: 40px;
	line-height: 1.2;
}

.modeSP .box04 h2 {
	position: absolute;
	top: 0;
	text-align: center;
	line-height: 1.2;
	padding-bottom: 40px;
	width: 640px;
}
.modeSP .box04 .main .img05 {
	position: relative;
	width: 640px;
	height: 505px;
	background: url("/img/root/img05.jpg") no-repeat;
	background-size: 156% auto;
	background-position: 100% 30%;
}
.modePC .box04 .c02 {
	width: 700px;
	text-align: center;
	padding: 15px 0 40px;
}

.modeSP .box04 .c02 {
	background-color: rgba(255,255,255,.9);
	width: 600px;
	margin: -60px auto 0;
	position: relative;
	z-index: 2;
	padding-top: 90px;
}
.box04 .c02 p {
	text-align: center;
}
.modePC .box04 .c02 p:nth-of-type(1) {
	font-size: 24px;
}
.modeSP .box04 .c02 p:nth-of-type(1) {
	font-size: 30px;
	font-weight: bold;
}
.modePC .box04 .c02 p:nth-of-type(2) {
	font-size: 14px;
	margin: 10px 0 30px;
}
.modeSP .box04 .c02 p:nth-of-type(2) {
	margin: 20px 0 30px;
	font-size: 24px;
}
.box04 .btnA {
	margin: 0 auto;
}
.modePC .box04 .btnA svg {
	margin: 0 0 0 25px;
}
.modeSP .box04 .btnA svg {
	margin: 0 0 0 20px;
}

.modePC .box04.topmsg h2 {
	padding-top: 60px;
}

.modeSP .onepageA.q5 .main img:nth-of-type(1),
.modeSP .onepageA.h5 .main img:nth-of-type(1),
.modeSP .onepageA.topmsg .main img:nth-of-type(1) {
	position: relative;
	object-position: 0% 30%;
	width: 640px;
	height: 505px;
}
.modePC .onepageA.q5 .main .an-lr,
.modePC .onepageA.q5 .main .an-move,
.modePC .onepageA.q5 .main img:nth-of-type(1),
.modePC .onepageA.h5 .main .an-lr,
.modePC .onepageA.h5 .main .an-move,
.modePC .onepageA.h5 .main img:nth-of-type(1),
.modePC .onepageA.topmsg .main .an-lr,
.modePC .onepageA.topmsg .main .an-move,
.modePC .onepageA.topmsg .main img:nth-of-type(1) {
	width: calc( 100vw - 80px );
	min-width: 1200px;
	height: calc( 100vh - 140px );
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.modePC .onepageA.topmsg .main .an-move .img05 {
	object-position: 0% 25%;
	font-family: 'object-position: 0% 25%;';
	background: url("/img/root/img05.jpg") no-repeat;
	background-size: 100%;
	background-position: 0% 30%;
	width: 100%;
	height: 100%;
}
.modePC .box04.q5 .c01,
.modePC .box04.h5 .c01,
.modePC .box04.topmsg .c01 {
	position: absolute;
	top:50%;
	left: 50%;
	margin-top: -185px !important;
	margin-left: -320px;
}
.modePC .box04.topmsg .c01.left { margin-left: -625px;margin-top: -300px !important;}
.modePC .box03 .c01.left  .main .c01.left {width: 500px!important}
.modePC .box04 .c01.left  h2 {width: 500px!important}
.modePC .box04 .c01.left  .c02{width: 500px!important}
.modePC .box04.topmsg .c01.right { margin-left: 200px;margin-top: -150px !important; padding-bottom: 20px;}
.modePC .box03 .c01.right  .main .c01.right {width: 500px!important}
.modePC .box04 .c01.right  h2 {width: 500px!important}
.modePC .box04 .c01.right  .c02{width: 500px!important}

/* box05  service
==========================================*/
.modePC .box05 .main {
	background-color: #f2f2f2;
	display: block;
	min-height: 554px;
}
.box05 .main h2 {
	text-align: center;
}
.modePC .box05 .main h2 {
	height: 20%;
	padding-top: calc( 100vh * .09 - 24px );
	line-height: 1;
}
.modeSP .box05 .main h2 {
	line-height: 1;
	height: 140px;
}
.modePC .box05 .main .an-lr {
	position: relative;
	width: calc( ( 100% - 80px ) * .67 );
	height: calc( ( 100vh - 80px ) * .67 ) !important;
}
.modePC .box05 .main .an-move,
.modePC .box05 .main img {
	width: calc( ( 100vw - 80px ) * .67 );
	min-width: calc( 1200px * .67 );
	height: calc( ( 100vh - -322px ) * .67 ) !important;
	margin-top: -100px;
}
.modePC .box05 .main .an-lr {
	margin-left: 3.3%;
}
.modePC .box05:nth-of-type(even) .main .an-lr {
	margin-left: 33%;
}
.modeSP .box05 .main .an-lr,
.modeSP .box05 .main .an-move,
.modeSP .box05 .main img {
	position: relative;
	width: 640px;
	height: 350px;
	display: block;
}
.modePC .box05 .main .c01 {
	position: absolute;
	bottom: calc( 40.8% - 175px );
	left: calc( 71% - 173px );
	width: 480px;
	height: 370px;
	padding: 62px 70px 55px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
}
.modePC .box05:nth-of-type(even) .main .c01 {
	left: calc( 33% + 173px - 450px );
}
.modePC .box05:nth-of-type(odd) .main .c01 {
	bottom: calc( 40% - 175px );
}
.modeSP .box05 .main .c01 {
	padding: 50px 60px 120px 60px;
	border-top-width: 8px;
	border-top-style: solid;
}

.modePC .box05 .main .s3{
	padding: 40px 70px 55px;
	height: 380px;
}

.modePC .box05 .main .c01 > svg {
	width: 253px;
	height: 35px;
}
.modeSP .box05 .main .c01 > svg {
	width: auto;
	height: 52px;
}

.modePC .box05 .main .c01.s2 > svg {
	margin-left: -16px;
}
.modePC .box05 .main .c01.s3 > svg {
	margin-left: -40px;
}
.modeSP .box05 .main .c01.s3 > svg {
	margin-left: -20px;
}

.modePC .box05 .main .c01 p {
	font-size: 14px;
	line-height: 1.5;
}
.box05 .main .c01 p em {
	font-weight: bold;
}
.modePC .box05 .main .c01 p em {
	font-size: 17px;
}

.modeSP .box05 .main .c01 p {
	letter-spacing: 0;
}
.modePC .box05 .main .c01 p:nth-of-type(1) {
	margin: 10px 0;
}
.modeSP .box05 .main .c01 p:nth-of-type(1) {
	font-size: 28px;
	margin: 15px 0 20px;
}
.modeSP .box05 .main .c01 p:nth-of-type(2) {
	font-size: 24px;
}
.box05 .main .c01 .btnA {
	margin: 0 auto;
}
.modePC .box05 .main .c01 .btnA { margin-top: 25px; }
.modeSP .box05 .main .c01 .btnA { margin-top: 40px; }
.box05 .main .c01 .btnA svg { margin-right: 0; }
.modePC .box05 .main .c01 .btnA svg { margin-left: 10px; }
.modeSP .box05 .main .c01 .btnA svg { margin-left: 15px; }

/* box06  member
==========================================*/
.modeSP .box06 {
	margin: 40px 0 120px;
}

.box06 .main {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.modePC .box06 .main {
	min-height: 554px;
}
.modePC .box06 .main .cBox{
    /* height: calc( ( 100vh - -322px ) * .67 ) !important; */
    width: calc( 100vw - 340px );
}
.modePC .box06 .main p.text {
	font-size: 14px;
	text-align: center;
	line-height: 1.65;
}
.modeSP .box06 .main p.text {
	font-size: 24px;
	margin: 50px 0 40px;
	padding: 0 50px;
}

.modePC .onepageA.box06 h2{
	height: 20%;
	padding-top: calc( 100vh * .09 - 24px );
	line-height: 1;
	margin-bottom: 20px;
}

.box06 .linkBoxA {
	position: relative;
	z-index: 10;
}
.modePC .box06 .linkBoxA {
	left: 0;
	width: 100%;
	margin-top: 40px;
}
.modePC .scaleBox{
	width: 100%;
	height: 57%;
}
.modePC .box06 .btnA {
	margin: 0 auto;
}
.modeSP .box06 .btnA {
	margin: 0 auto;
	margin-top: 65px;
}
.box06 .main .btnA svg {
	margin-right: 0;
	margin-left: 10px;
}
.modePC .box06 .u1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
	/* -webkit-transform: scale3d(1.2, 1.2, 1.2);
	-moz-transform: scale3d(1.2, 1.2, 1.2);
	-o-transform: scale3d(1.2, 1.2, 1.2);
	-ms-transform: scale3d(1.2, 1.2, 1.2);
	transform: scale3d(1.2, 1.2, 1.2); */
}
.modeSP .box06 .u1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 20px;
}
.box06 .u1 li {
	position: relative;
}
.modePC .box06 .u1 li {
	width: 160px;
	height: 200px;
}
.modeSP .box06 .u1 li {
	width: 291px;
	height: 393px;
	margin-top: 20px;
	overflow: hidden;
}
.box06 .u1 li img {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

.modePC .box06 .u1 li:nth-of-type(3) img {
	margin-left: -140px;
	width: auto;
}

@media all and (-ms-high-contrast: none){ /* IE10~ */
	.modePC .box06 .u1 li:nth-of-type(2) img {
		font-family: 'object-fit: cover; object-position: -10px 50%;' !important;
	}
}
.modeSP .box06 .u1 li:nth-of-type(2) img {
	margin-left: -90px;
	width: auto;
}
.modeSP .box06 .u1 li:nth-of-type(3) img {
	margin-left: -217px;
	width: auto;
}

.box06 .u1 li div {
	position: absolute;
	z-index: 2;
	color: #fff;
}
.modePC .box06 .u1 li div {
	top: 0;
	left: 0;
	background-color: rgba(51, 51, 51, .5);
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-start;
	flex-direction: column-reverse;
	padding: 10px;
}
.modeSP .box06 .u1 li div {
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.52);
	width: 100%;
	height: 138px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	padding: 16px;
}
.modePC .box06 .u1 li div p {
	font-size: 11px;
	font-weight: 500;
	line-height: 1.6;
}
.modeSP .box06 .u1 li div p {
	font-size: 20px;
	letter-spacing: 0;
	line-height: 1.4;
}
.modePC .box06 .u1 li div p.ls {
	letter-spacing: -1px;
}
.modeSP .box06 .u1 li div p.ls {
	letter-spacing: -2px;
}


/* box07
==========================================*/

.box07 {
	color: #fff;
}
.box07 h2 {
	letter-spacing: 8px;
}
.box07 .main {
	background-color: #333;
	overflow: hidden;
}
.box07 .main img {
	opacity: .6;
}
.modePC .box07 .main {
	height: calc( 100% - 220px );
	margin-bottom: 0;
}
.modeSP .box07 .main{
	width: 100%;
	height: 694px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
.modeSP .box07 .main img {
	width: 1490px;
	height: 694px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.recruit_img{width:100%!important;

}

.box07 .main > div {
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.modeSP .box07 h2 {
	font-size: 55px;
}
.modePC .box07 p {
	font-size: 14px;
	margin: 15px 0 30px;
}
.modeSP .box07 p {
	font-size: 24px;
	margin: 20px 0 60px;
}
.box07 .main .btnA svg {
	margin-right: 0;
	margin-left: 10px;
}
.modePC .box07 .footer .container {
	width: calc( 100vw - 80px );
	min-width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	height: 80px;
	margin-bottom: 40px;
	padding: 0 20px;
	position: relative;
}
.box07 .footer .copy2 {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.modePC .box07 .footer .copy2 span {
	color: #8a8a8a;
	font-size: 9px;
	margin-left: 30px;
	line-height: 13px;
}
.modePC .box07 .footer .copy2 img {
	width: 141px;
	height: 38px;
}
.modePC .box07 .footer .sns {
	display: flex;
	justify-content: flex-start;
}
.modePC .box07 .footer .sns a {
	display: block;
	height: 35px;
}
.modePC .box07 .footer .sns li:nth-of-type(n+2) {
	margin-left: 20px;
}
.modePC .box07 .footer .sns svg {
	width: 30px;
	height: 30px;
}
.modeSP .box07 .toTop {
	margin-top: 135px;
}



/* リクルートリンク無し */
.modePC .box06 .main {
	height: calc( 100% - 140px );
	margin-bottom: 20px;
	margin-top: 60px;
}

.box06 .main > div {
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.modeSP .box06 h2 {
	font-size: 55px;
}
.modePC .box06 p {
	font-size: 14px;
	margin: 15px 0 30px;
}
.modeSP .box06 p {
	font-size: 24px;
	margin: 20px 0 60px;
}
.box06 .main .btnA svg {
	margin-right: 0;
	margin-left: 10px;
}
.modePC .box06 .footer .container {
	width: calc( 100vw - 80px );
	min-width: 1200px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	/* height: 80px; */
	margin-bottom: 40px;
	padding: 0 20px;
	position: relative;
}
.box06 .footer .copy2 {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.modePC .box06 .footer .copy2 span {
	color: #8a8a8a;
	font-size: 9px;
	margin-left: 30px;
	line-height: 13px;
}
.modePC .box06 .footer .copy2 img {
	width: 141px;
	height: 38px;
}
.modePC .box06 .footer .sns {
	display: flex;
	justify-content: flex-start;
}
.modePC .box06 .footer .sns a {
	display: block;
	height: 35px;
}
.modePC .box06 .footer .sns li:nth-of-type(n+2) {
	margin-left: 20px;
}
.modePC .box06 .footer .sns svg {
	width: 30px;
	height: 30px;
}
.modeSP .box06 .toTop {
	margin-top: 135px;
}



/* loading
==========================================*/
.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: #fff;
	z-index: 110;
}
.modePC .loading {
	min-width: 1280px;
}
.loading div {
	overflow: hidden;
}
.loading:before{
	display: block;
	content: "";
	width: 0;
	height: 100vh;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 2;
	background-color: #fff;
}
.nowloading .loading:before{
	width: 100vw;
}
.modePC .loading:before {
	transition: width 2s;
}
.modeSP .loading:before {
	transition: width 1.2s .3s;
}
.loading .black,
.loading .gray {
	position: fixed;
	top: 0;
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
.modePC .loading .black,
.modePC .loading .gray {
	min-width: 1280px;
}
.loading .black {
	z-index: 1;
}
.loading .gray {
	z-index: 3;
	opacity: .25;
}
.nowloading .loading {
	opacity: 1;
}
.loading {
	opacity: 0;
	pointer-events: none;
}
.modePC .loading {
	transition: opacity .6s 1.3s;
}
.ieUA.modePC .loading {
	transition: opacity .6s 2s;
}
.modeSP .loading {
	transition: opacity .6s 1.3s;
}
.modePC .loading img {
	margin-top: 55px;
	width: 1000px;
	height: 139px;
}
.modeSP .loading img {
	margin-top: 85px;
	width: 539px;
	height: 400px;
}
/* slider
==========================================*/
.rootSlider li {
	position: absolute;
	top: 0;
	left: 0;
}
.rootSlider li {
	opacity: 0;
	transition: opacity 0 2s;
	z-index: 1;
}
.rootSlider li.active {
	opacity: 1;
	transition: opacity .6s;
	z-index: 2;
}
.rootSlider li img {
	transform: scale(1);
	transition: transform 0s 1s;
}
.rootSlider li.active img {
	transform: scale(1.0625);
	transition: transform 5s;
}
/* body { background-color: #fff; } /* debug */
